RubyGems Navigation menu

aws-sdk-core 2.1.23

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versiones:

  1. 3.69.1 - October 18, 2019 (200 KB)
  2. 3.69.0 - October 17, 2019 (200 KB)
  3. 3.68.1 - October 02, 2019 (200 KB)
  4. 3.68.0 - September 16, 2019 (200 KB)
  5. 3.67.0 - September 09, 2019 (200 KB)
  6. 2.1.23 - September 17, 2015 (400 KB)
Mostrar todas las versiones (933 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Amazon Web Services

SHA 256 checksum:

a1282a8c7ff50cf91b1c9f610759c09b1fd725c1486bd1e3309516b9a4cda1ca

Total de descargas 187.912.257

Para esta versión 330.297

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache 2.0

Versión de Ruby requerida: >= 0

Enlace: